$AdfDhtmlPanelWindowPeer$$.$_SUB_ID_MAP$ = {title:"_ttxt", content:"contentContainer", close_icon:"close"};
$AdfDhtmlPanelWindowPeer$$.prototype.$GetSubIdDomElement$ = function $$AdfDhtmlPanelWindowPeer$$$$$GetSubIdDomElement$$($subElementId$$7$$) {
  var $component$$677$$ = this.$getComponent$();
  return $AdfSubIdUtils$$.$getSubIdDomElementByMappedSubId$($subElementId$$7$$, $AdfDhtmlPanelWindowPeer$$.$_SUB_ID_MAP$, $component$$677$$);
};
$AdfObject$$.$exportPrototypeSymbol$("AdfDhtmlPanelWindowPeer.prototype.GetSubIdDomElement", {$GetSubIdDomElement$:$AdfDhtmlPanelWindowPeer$$.prototype.$GetSubIdDomElement$});
$AdfDhtmlPanelWindowPeer$$.prototype.$GetBestMatchSubId$ = function $$AdfDhtmlPanelWindowPeer$$$$$GetBestMatchSubId$$($domElement$$58$$) {
  return $AdfSubIdUtils$$.$getBestMatchSubId$($domElement$$58$$, this, $AdfDhtmlPanelWindowPeer$$.$_SUB_ID_MAP$);
};
$AdfObject$$.$exportPrototypeSymbol$("AdfDhtmlPanelWindowPeer.prototype.GetBestMatchSubId", {$GetBestMatchSubId$:$AdfDhtmlPanelWindowPeer$$.prototype.$GetBestMatchSubId$});
